RubyGems Navigation menu

Reverse dependencies for activeresource-five Latest version of the following gems require activeresource-five

Total downloads 1,476

For this version 1,476

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Links: